<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="pom_selenium" options="--add-exports java.base/jdk.internal.access=ALL-UNNAMED" />
    </option>
  </component>
</project>